# Using BaGPipe

- Design overview
- Applications
  - Neutron BGPVPN Interconnection
  - Work in progress and future applications
- BaGPipe-BGP
  - Typical Use/deployment
  - BGP and Route Reflection
  - Configuration
  - Usage
  - Design overview
  - Caveats

this page last updated: 2026-04-06 15:49:46

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug